<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Podjednako mrtvi</title>
  <id>urn:book:b2b52541-860b-481e-bdd3-51de70cfbb4a</id>
  <updated>2018-10-17T01:08:41Z</updated>
  <link href="./book_1926.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Podjednako mrtvi" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_B_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with B" />
  <link href="../../Brad%20Melzer/Podjednako%20mrtvi%20%281926%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Brad%20Melzer/Podjednako%20mrtvi%20%281926%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Brad%20Melzer/Podjednako%20mrtvi%20%281926%29/Podjednako%20mrtvi%20-%20Brad%20Melzer.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="349 KB" />
  <author>
    <name>Brad Melzer</name>
    <uri>../authors_1/authors_1051_Page_1.xml</uri>
  </author>
  <published>2015-05-04T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1051_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Brad Melzer" />
  <link href="http://www.goodreads.com/book/title/Podjednako%20mrtvi" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Podjednako%20mrtvi" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Podjednako%20mrtvi%20Brad%20Melzer" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Podjednako%20mrtvi&amp;field-author=Brad%20Melzer" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Brad%20Melzer" type="text/html" rel="related" title="Brad Melzer on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Brad%20Melzer" type="text/html" rel="related" title="Brad Melzer on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MelzerBrad" type="text/html" rel="related" title="Brad Melzer on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Brad%20Melzer" type="text/html" rel="related" title="Brad Melzer on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Brad%20Melzer" type="text/html" rel="related" title="Brad Melzer on ISFDB" target="_blank" />
</entry>
